[squeak-dev] Raspbian stretch lite doesn't seem to have Squeak

Herbert K├Ânig herbertkoenig at gmx.net
Thu Oct 19 14:27:03 UTC 2017


Hi Lou,

very old Raspbian had a VM installed but you always had to supply the rest.

Nowadays I download the Arm packages from Squeak.org. II know of 5.1 and 
6.0.


Cheers,


Herbert


Am 19.10.2017 um 16:23 schrieb Louis LaBrunda:
> Hi,
>
> The latest Raspbian stretch lite image (2017-09-07-raspbian-stretch-lite.img) doesn't seem to
> have Squeak installed.  Is there an apt-get install I can run to load it?
>
> Lou



More information about the Squeak-dev mailing list